
/* V */
#new-arrival{
	width:100%;
	height:14px;
	background-color: #ffffff;
	padding:0;
	
	scrollbar-face-color: #ffffff;
	scrollbar-base-color:#ffffff;
	scrollbar-highlight-color: #f17955;
	scrollbar-shadow-color: #f17955;
	scrollbar-3dlight-color: #f17955;
	scrollbar-arrow-color: #f17955;
	scrollbar-track-color: #ffffff;
	scrollbar-darkshadow-color: #cccccc;
	
}
#new-arrival a{
	color:#00aae8;
	text-decoration:none;
	}
#new-arrival a:hover{
	color:#FF6600;
	text-decoration:none;
	}

#new-title{
	width:100%;
	background-color: #D6C7A4;
	border-bottom:1px dotted #7D7D7F;
	margin:0;
}

#update{
	text-align:right;
	font-size:10px;
	color: #333333;
	padding-right:5px;
}

#new-overflow{
	margin: 0px ;
	width : 100% ;
	height : 250px ;
	overflow: auto;
	visibility: visible ;
}

#new-overflow-in{
	padding: 8px ;
}

#new-overflow-in td{
	font-size:12px;
	line-height: 17px
}

#new-history{
}

.date{
	white-space:nowrap;
	padding:0 0.5em 5px 0;
	font-size:80%;
	color:#666666;
	line-height:110%;
}
.news{
	padding:0 0 5px;
	font-size:80%;
	color:#666666;
	line-height:110%;
}
#footer-menu{
	color:009249;
	text-decoration:none;
	font-size:12px;
	line-height: 17px
	}
#footer-menu a{
	color:009249;
	text-decoration:none;
	}
#footer-menu a:hover{
	color:#FF6600;
	text-decoration:none;
	}

.top_menu{
	font-size:12px;
	line-height: 17px
	color:#ffffff;
	background-color:#5a2e20;

}

.top_menu a{
	color:#ffffff;
}

.top_menu a:hover{
	color:#ffff00;	

}